@charset "UTF-8";
body {
	background-image: url(../images/flag_background.jpg);
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
html {
	scroll-behavior: smooth;
}
.scroll-link {
	scroll-margin-top: 80px;
}
.container-fluid .container .navbar.fixed-top {
	background-color:rgba(68,119,197,0.89);
}
.container .row .col-xl-4 {
	background-color: rgba(255,255,255,0.78);
}
.carousel-inner .carousel-item.active .carousel-caption {
	text-shadow: 1px 1px 3px black;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.carousel-item.active .carousel-caption h5, .carousel-item.active .carousel-caption h4 {
	font-family: Impact Regular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 0.1em;
}
.container-fluid .container #contactinfo .contact-header {
	font-family: Impact Regular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 0.1em;
	font-size: clamp(0.9rem, 0.8rem + 1.1vw, 1.7rem);
	text-shadow: 1px 1px 4px black;
	color: white;
}
.container-fluid .container #contactinfo a {
	color: rgba(184,217,246,0.96);
}
.container-fluid .container #contactinfo {
	font-size: clamp(0.7rem, 0.5rem + 1vw, 1.4rem);
	text-shadow: 1px 1px 4px black;
	color: white;
	background-color: rgba(68,91,129,0.75);
	border-radius: 0.75em;
	padding-top: 0.75em;
	padding-bottom: 0.5em;
}
#aboutinfo, #capabilityinfo, #uploadinfo {
	background-color: rgba(255,255,255,0.83);
	border-radius: 0.75em;
	padding-top: 0.75em;
	padding-bottom: 0.5em;
}
#aboutinfo .h5, #uploadinfo .h5 {
	font-family: Impact Regular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 0.15em;
}

.carousel-inner .d-block.mx-auto.img-fluid {
	max-height: 550px !important;
}
.container-fluid .container .navbar.fixed-top {
	font-family: Impact Regular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 0.1em;
}
.image-soft-edge-10 {
	box-shadow: inset 0 0 10px 10px white;
}